* Property Formatting ****

### Hierarchy

- QueryParameters

## Index

### Properties

- fetchDirection
- fetchMaxRecords
- fromRecordId
- type

## Properties

### fetchDirection

fetchDirection: QueryDirection

- Defined in models/QueryParameters.ts:8

### fetchMaxRecords

fetchMaxRecords: number

- Defined in models/QueryParameters.ts:9

### Optional fromRecordId

fromRecordId: string

- Defined in models/QueryParameters.ts:10

### type

type: string

- Defined in models/QueryParameters.ts:11

Generated using TypeDoc